Subject: Re: [lojban] Lojban as Vulcan (Was: A wide variety of comments...)

From: "Gary Burgess" <[email-masked]>
Date: Sun, 19 Mar 2000 22:23:34 -0500

FYI

The "Vulcan Language Institute" already has a presence on the web, with both
ancient and modern Vulcan languages. And, their main page has a Paramount
logo at the bottom with the caveat "All original work on these pages
Copyright c1980-2000 by Mark Gardner et al operating as the Vulcan Language
InstituteR. Star Trek and its related characters are copyrighted by
Paramount Pictures, a Viacom company."

http://www.teleport.com/~vli/vlif.htm

Of course, acknowledging that Star Trek characters are copyrighted by
Paramount is not the same thing as having an agreement with Paramount, and
this website doesn't say Paramount is involved.

co'o
mi'e garis